.repository-admin732742-container {
  min-height: 100vh;
}
.repository-admin732742-repository-admin732742 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.repository-admin732742-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.repository-admin732742-svg1 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.repository-admin732742-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-text {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text01 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group19732751 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-group12732752 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-svg2 {
  width: 50;
  height: 50;
  position: absolute;
}
.repository-admin732742-image04 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-group11732755 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-svg3 {
  width: 50;
  height: 50;
  position: absolute;
}
.repository-admin732742-image05 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-group10732758 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-svg4 {
  width: 50;
  height: 50;
  position: absolute;
}
.repository-admin732742-image06 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-group17732766 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-text02 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-svg5 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.repository-admin732742-group16732769 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-text03 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-image07 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-image08 {
  top: 489px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-group13732776 {
  top: 447px;
  left: 82px;
  width: 103px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-text04 {
  top: 0px;
  left: 43px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-image09 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-group15732780 {
  top: 665px;
  left: 81px;
  width: 114px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-text05 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-image10 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-group18732784 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-text06 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-svg6 {
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin732742-group20732787 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image11 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text07 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-image12 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-svg7 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.repository-admin732742-image13 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-image14 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin732742-image15 {
  top: 117px;
  left: 391px;
  width: 995px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px 10px 0 0;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text08 {
  top: 148px;
  left: 437px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text09 {
  top: 148px;
  left: 649px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text10 {
  top: 148px;
  left: 865px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text11 {
  top: 148px;
  left: 1034px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group86733240 {
  top: 197px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image16 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text12 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text13 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text14 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text15 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733239 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image17 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text16 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group87733241 {
  top: 265px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image18 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text17 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text18 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text19 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text20 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733247 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image19 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text21 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group88733250 {
  top: 333px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image20 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text22 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text23 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text24 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text25 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733256 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image21 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text26 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group89733259 {
  top: 401px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image22 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text27 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text28 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text29 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text30 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733265 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image23 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text31 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group90733268 {
  top: 469px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image24 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text32 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text33 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text34 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text35 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733274 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image25 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text36 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group91733277 {
  top: 537px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image26 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text37 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text38 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text39 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text40 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733283 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image27 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text41 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group92733286 {
  top: 605px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image28 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text42 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text43 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text44 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text45 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733292 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image29 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text46 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group93733295 {
  top: 673px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image30 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text47 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text48 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text49 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text50 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733301 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image31 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text51 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group94733304 {
  top: 741px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image32 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text52 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text53 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text54 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text55 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733310 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image33 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text56 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group95733313 {
  top: 809px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image34 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text57 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text58 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text59 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text60 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733319 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image35 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text61 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group96733322 {
  top: 877px;
  left: 391px;
  width: 100%;
  height: 70px;
  display: flex;
  position: absolute;
  max-width: 995px;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image36 {
  top: 0px;
  left: 0px;
  width: 995px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text62 {
  top: 24px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text63 {
  top: 24px;
  left: 258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text64 {
  top: 24px;
  left: 474px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text65 {
  top: 24px;
  left: 643px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group85733328 {
  top: 18px;
  left: 822px;
  width: 119px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image37 {
  top: 0px;
  left: 0px;
  width: 119px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(0, 111, 254, 1);
}
.repository-admin732742-text66 {
  top: 6px;
  left: 27px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-svg8 {
  top: 84px;
  left: 1365px;
  width: 18;
  height: 19;
  position: absolute;
}
.repository-admin732742-group33893332 {
  top: 84px;
  left: 1219px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image38 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text67 {
  top: 2px;
  left: 41px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group34893335 {
  top: 84px;
  left: 1081px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-group35893336 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-image39 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin732742-text68 {
  top: 2px;
  left: 53px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-text69 {
  top: 75px;
  left: 391px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-group14732761 {
  top: 501px;
  left: 81px;
  width: 155px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin732742-text70 {
  top: 0px;
  left: 44px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin732742-image40 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
